APS Paketliste aktualisieren klappt nicht

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von shadowcast, 15. Mai 2015.

  1. shadowcast

    shadowcast Member

    Hallo,

    ich stell gerade fest, dass auf einem neuen System die APS Paketliste nicht aktualisiert werden kann. Nach einiger Zeit hängt sich Firefox wie auch Chrome einfach auf. Nach einem Relogin sehe ich in den "verfügbaren Paketen" dass nichts aktualisiert wurde.

    Bin mit dem neuen System auf Debian Jessie...
    Im Protokoll habe ich Errors wie:
    [INTERFACE]: APS crawler: Cannot read metadata from smf-2.0.7-12.app.zip

    LG
     
    Zuletzt bearbeitet: 15. Mai 2015
  2. shadowcast

    shadowcast Member

  3. Till

    Till Administrator

    Sowas kann durchaus mal vorkommen dass ein aps Paket defekt ist, die kommen nicht von uns sondern apscatalog.com.

    Das ist aber schon die 3.0.5.4p6 Version von ISPConfig?
     
  4. shadowcast

    shadowcast Member

    Ja ich hab auf allen Servern 3.0.5.4p6. Bei den 3 älteren ging die Aktualisierung auch. Alle 3 Wheezy.
    Nur bei dem neuen auf Jessie klappts nach wie vor nicht.
     

Diese Seite empfehlen